Subject: [IGSMAIL-1552] German Network OK
From: Heinz Habrich
Date: Wed, 26 Feb 1997 7:47:50 PST

******************************************************************************
IGS Electronic Mail      Wed Feb 26  7:47:50 PST 1997      Message Number 1552
******************************************************************************

Author: Heinz Habrich
Subject: German Network OK

Since 26-Feb-1997, 15:00 UTC the Internet Network problem, that has effected all
data transfer to the IfAG Data Center, is solved. All data transfer to IfAG 
works normal again.

Sorry for any inconvience.

Heinz Habrich

[Mailed From: [email-masked]]